strong {
color:#123456;
}

a {
color:#0055aa;
text-decoration:none;
}

a:hover {
color:#0077ee;
text-decoration:underline;
}

body {
background-color:#606060;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
margin:0;
padding:0;
text-align:center;
}

div.body {
background-image:url('columns.png');
margin:auto;
overflow:auto;
text-align:left;
width:984px;
min-height:400px;
}

div.main {
background-color:#ffffff;
display:inline;
float:right;
margin:0 5px 0 0;
width:748px;
}

div.navigation {
border-bottom:1px solid #cccccc;
margin:0 10px 0 10px;
padding:10px 0 10pt 0;
}

div.navigation ul {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14pt;
font-weight:bold;
list-style-type:none;
margin:0;
padding:0;
}

div.navigation ul ul {
font-weight:normal;
padding:10px 0 0 0;
}

ul.pages {
float:left;
}

ul.links {
float:right;
width:395px;
}

div.sidebar {
background-color:#eeeeee;
display:inline;
float:left;
margin:0 0 0 5px;
width:225px;
}

div.sidebar img {
border-bottom:1px solid #555555;
display:block;
}

div.sidebar h2 {
margin:9px 0 9px 9px;
}

div.sidebar ul {
border-top:1px solid #cccccc;
line-height:105%;
list-style-type:none;
margin:0;
padding:0;
}

div.sidebar li {
border-bottom:1px solid #cccccc;
}

div.sidebar li a {
color:#0055aa;
display:block;
padding:5px 0 5px 9px;
text-decoration:none;
}

div.sidebar li a:hover {
background-color:#dddddd;
}

div.sidebar strong {
background-color:#dddddd;
color:#123456;
display:block;
padding:5px 0 5px 9px;
}

div.clear {
clear:both;
}

div.content {
margin:10px;
}

h1 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:18pt;
margin:10px 0 10px 0;
}

h2 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14pt;
margin:10px 0 10px 0;
}

h3 {
margin:10px 0 10px 0;
}

hr {
border:0;
height:1px;
background-color:#aaaaaa;
margin:10px 0 10px 0;
}

p {
line-height:16px;
margin:10px 0 10px 0;
}

ol {
line-height:18px;
margin:10px 0 10px 0;
}

ul {
line-height:18px;
margin:10px 0 10px 0;
padding:0 0 0 25px;
}

table {
border-collapse:collapse;
margin:10px 0 10px 0;
}

.left {
float:left;
margin:0 10px 0 0;
}

th {
border:1px solid #cccccc;
padding:2px 4px 2px 4px;
text-align:left;
font-weight:bold;
min-width:75px;
}

td {
border:1px solid #cccccc;
padding:2px 4px 2px 4px;
}

.short {
min-width:50px;
}

.medium {
min-width:75px;
}

.long {
min-width:100px;
}

.yes {
color:#008000;
font-weight:bold;
}

.maybe {
color:#c08000;
font-weight:bold;
}

.no {
color:#c00000;
font-weight:bold;
}

div.footer {
background-image:url('columns-bottom.png');
background-repeat:no-repeat;
color:#cccccc;
margin:auto;
padding:5px 0 5px 0;
width:984px;
}

div.footer strong {
color:#ffffff;
}

div.footer a {
color:#cccccc;
text-decoration:none;
}

div.footer a:hover {
color:#ffffff;
text-decoration:underline;
}
